## empathy-irc-network-dialog

empathy-irc-network-dialog

## Synopsis

    GtkWidget *         empathy_irc_network_dialog_show     (EmpathyIrcNetwork *network,
                                                             GtkWidget *parent);

## Description

## Details

### empathy_irc_network_dialog_show ()

    GtkWidget *         empathy_irc_network_dialog_show     (EmpathyIrcNetwork *network,
                                                             GtkWidget *parent);

Display a dialog to configure a given EmpathyIrcNetwork. This function is a singleton so if a configuration dialog already exists we use this one to edit the network.

`network` : | the EmpathyIrcNetwork to configure
`parent` : | the parent of this dialog
Returns : | The displayed GtkDialog